<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfnrvZwSrWTOCmMRb3Cu3DuHAIGdyG_dsO-WwA_esZWq2KyTuMXb0ABcUHcM65edyp-HVdVP83qxZkcJfjlfZSYey4hBK3IpVYuqwEoZV8KUuMu5Xg-x9-8dcgt0FaZl--3WcfvrhYXK-bNyA2cBUOhULL4RTaUlp9BaX6Sygjg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">4f6b530b-b76f-4d06-a741-c64061640926</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755750152" />
</map>
